Batch remove instance accounts
Removes multiple Minecraft accounts from the instance by their profile_ids. More efficient than multiple RemoveInstanceAccount calls.
Removes multiple Minecraft accounts from the instance by their profile_ids. More efficient than multiple RemoveInstanceAccount calls.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
id*string
The unique identifier (UUID) of the instance.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
profile_ids*array<string>
List of profile_ids (UUIDs) of accounts to remove.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X POST "http://127.0.0.1:38765/v1/instances/p0/accounts:batchRemove" \ -H "Content-Type: application/json" \ -d '{ "profile_ids": [ "string" ] }'{}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}How is this page?